* {
  font-family: "Source Sans Pro", "sans-serif";
}

.btn-pad {
  border: 2px solid black;
  text-align: center;
}

.btn-pad:hover {
  cursor: pointer;
}

.btn-pad:active {
  cursor: default;
  border-color: grey;
}

#calculator-box {
  background-image: linear-gradient(to right, #154360, #1a5276);
  box-shadow: 1px 1px 30px black;
  border: 2px solid black;
}

#display {
  border: 2px solid black;
}

#eql-btn {
  background-image: linear-gradient(to right, #186a3b, #1d8348);
}

#ca-btn {
  background-image: linear-gradient(to right, #b71c1c, #c62828);
}

#c-btn {
  background-image: linear-gradient(to right, #e65100, #ef6c00);
}

#display-warning {
  visibility: hidden;
}
